Logged In: YES
user_id=19294

RedHat 9.0 may work, if you have other packages up-to-date
as well. If it does not, you have to probably compile from
source. You may also search with rpmfind.net, if there is any
redhat 8.0 package available.